<?xml version="1.0" encoding="utf-8"?>
<UpdateLog Timestamp="2025/7/22 下午 01:18:45" AppUrl="https://module.ischool.com.tw/module/138/FISCA_sts/app.xml" VersionOption="Stable">
  <AppManifestSource>https://module.ischool.com.tw/module/138/FISCA_sts/app.xml</AppManifestSource>
  <App Title="Fisca 2.0">
    <AlphaReleaseDigest>3FD3939733660C29E28680EA73B0D252931FDA7C</AlphaReleaseDigest>
    <BetaReleaseDigest>3FD3939733660C29E28680EA73B0D252931FDA7C</BetaReleaseDigest>
    <StableReleaseDigest>3FD3939733660C29E28680EA73B0D252931FDA7C</StableReleaseDigest>
  </App>
  <ReleaseManifestSource>https://module.ischool.com.tw/module/138/FISCA_sts/stable/release.xml</ReleaseManifestSource>
  <Release Version="2.0.7.2">
    <Files>
      <File Name="ischool.exe" Folder="" Size="756736" Digest="U2G8nnCfRiPKyHh+6pdVoRhYyb0=">
        <AssemblyName>ischool, Version=2.0.1.2, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>2.0.1.2</Version>
      </File>
      <File Name="ischool.exe.config" Folder="" Size="1893" Digest="C+t0CRwjPW/fO5Vcwo397y905yA=" />
      <File Name="ischool.pdb" Folder="" Size="28160" Digest="zgg3PM0q8uEOaRBA4DbCv6ouAHM=" />
      <File Name="ischooldiag.exe" Folder="" Size="88064" Digest="uvXlGFznCNk8MxRXTo2cOZm7z1k=">
        <AssemblyName>ischooldiag, Version=1.0.1.4, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.0.1.4</Version>
      </File>
      <File Name="ischooldiag.exe.config" Folder="" Size="1657" Digest="az5/xXTpHpE2lucR/KACKgBCv0E=" />
      <File Name="ischooldiag.pdb" Folder="" Size="120320" Digest="mfqkQdZWIQBno6babcUO6KgfY+U=" />
      <File Name="ActiproSoftware.Shared.Net20.dll" Folder="components" Size="229376" Digest="GUuHKfW8rGvVfmvrzYY8+FAZBWU=">
        <AssemblyName>ActiproSoftware.Shared.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=36ff2196ab5654b9</AssemblyName>
        <Version>1.0.93.0</Version>
      </File>
      <File Name="ActiproSoftware.Shared.Net20.xml" Folder="components" Size="258237" Digest="y0uJ+A95kkyDwxne6kaPyKjnzME=" />
      <File Name="ActiproSoftware.SyntaxEditor.Addons.Web.Net20.dll" Folder="components" Size="106496" Digest="3ZuXXhwKC8k3z+oyMRSDemtH08g=">
        <AssemblyName>ActiproSoftware.SyntaxEditor.Addons.Web.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563</AssemblyName>
        <Version>4.0.262.0</Version>
      </File>
      <File Name="ActiproSoftware.SyntaxEditor.Addons.Web.Net20.xml" Folder="components" Size="80254" Digest="LhQWXqncmksBBC5zoGcn1Q57UkE=" />
      <File Name="ActiproSoftware.SyntaxEditor.Net20.dll" Folder="components" Size="1040384" Digest="KjhtnLGkeNccWRdC2YC8D4SNek4=">
        <AssemblyName>ActiproSoftware.SyntaxEditor.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563</AssemblyName>
        <Version>4.0.262.0</Version>
      </File>
      <File Name="ActiproSoftware.SyntaxEditor.Net20.xml" Folder="components" Size="1506816" Digest="X8tjN1l7bQz2SV9ZN2UovrpqE7o=" />
      <File Name="ActiproSoftware.WinUICore.Net20.dll" Folder="components" Size="167936" Digest="ruNG9P5UgzA0YMjrn3eyVBLN/oo=">
        <AssemblyName>ActiproSoftware.WinUICore.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=1eba893a2bc55de5</AssemblyName>
        <Version>1.0.93.0</Version>
      </File>
      <File Name="ActiproSoftware.WinUICore.Net20.xml" Folder="components" Size="255505" Digest="FhGprTFDwtpJ78VSQSavMzDpVtA=" />
      <File Name="DevComponents.DotNetBar2-old.dll" Folder="components" Size="3383296" Digest="Lw9MdTNbtcCIKfrx2GS7KKZEjlw=">
        <AssemblyName>DevComponents.DotNetBar2, Version=7.9.0.5, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04</AssemblyName>
        <Version>7.9.0.5</Version>
      </File>
      <File Name="DevComponents.DotNetBar2-old.xml" Folder="components" Size="2308681" Digest="4xY2rpa/NZHEucLfvAG2+v6zxz0=" />
      <File Name="DevComponents.DotNetBar2.dll" Folder="components" Size="4599808" Digest="41iP4QajdiqgVCIuRQNp5ADHqac=">
        <AssemblyName>DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04</AssemblyName>
        <Version>9.5.0.1</Version>
      </File>
      <File Name="DevComponents.DotNetBar2.xml" Folder="components" Size="3754141" Digest="Wub/1GnmzxoP7Vte+cYOK386jOo=" />
      <File Name="ActiproSoftware.Shared.Net20.dll" Folder="kernel" Size="229376" Digest="GUuHKfW8rGvVfmvrzYY8+FAZBWU=">
        <AssemblyName>ActiproSoftware.Shared.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=36ff2196ab5654b9</AssemblyName>
        <Version>1.0.93.0</Version>
      </File>
      <File Name="ActiproSoftware.Shared.Net20.xml" Folder="kernel" Size="258237" Digest="y0uJ+A95kkyDwxne6kaPyKjnzME=" />
      <File Name="ActiproSoftware.SyntaxEditor.Net20.dll" Folder="kernel" Size="1040384" Digest="KjhtnLGkeNccWRdC2YC8D4SNek4=">
        <AssemblyName>ActiproSoftware.SyntaxEditor.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563</AssemblyName>
        <Version>4.0.262.0</Version>
      </File>
      <File Name="ActiproSoftware.SyntaxEditor.Net20.xml" Folder="kernel" Size="1506816" Digest="R+FeECkcMe/VggDixFzDAaeFVyA=" />
      <File Name="ActiproSoftware.WinUICore.Net20.dll" Folder="kernel" Size="167936" Digest="ruNG9P5UgzA0YMjrn3eyVBLN/oo=">
        <AssemblyName>ActiproSoftware.WinUICore.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=1eba893a2bc55de5</AssemblyName>
        <Version>1.0.93.0</Version>
      </File>
      <File Name="ActiproSoftware.WinUICore.Net20.xml" Folder="kernel" Size="255505" Digest="FhGprTFDwtpJ78VSQSavMzDpVtA=" />
      <File Name="DevComponents.DotNetBar2.dll" Folder="kernel" Size="4599808" Digest="41iP4QajdiqgVCIuRQNp5ADHqac=">
        <AssemblyName>DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04</AssemblyName>
        <Version>9.5.0.1</Version>
      </File>
      <File Name="DevComponents.DotNetBar2.xml" Folder="kernel" Size="3754141" Digest="Wub/1GnmzxoP7Vte+cYOK386jOo=" />
      <File Name="EO.Base.dll" Folder="kernel" Size="6100856" Digest="v2uWJ1RvpCUkFqsZ5BH3emUTLjo=">
        <AssemblyName>EO.Base, Version=20.2.90.0, Culture=neutral, PublicKeyToken=e92353a6bf73fffc</AssemblyName>
        <Version>20.2.90.0</Version>
      </File>
      <File Name="EO.Base.xml" Folder="kernel" Size="423098" Digest="EMbKfe/xTBEmee57jwMUkezK3A0=" />
      <File Name="EO.WebBrowser.dll" Folder="kernel" Size="511352" Digest="lMfFh64h6LsreE5h7wARXlbakZs=">
        <AssemblyName>EO.WebBrowser, Version=20.2.90.0, Culture=neutral, PublicKeyToken=e92353a6bf73fffc</AssemblyName>
        <Version>20.2.90.0</Version>
      </File>
      <File Name="EO.WebBrowser.WinForm.dll" Folder="kernel" Size="31096" Digest="uXtLFCHCjYKXKORnHxZGvk7tVgA=">
        <AssemblyName>EO.WebBrowser.WinForm, Version=20.2.90.0, Culture=neutral, PublicKeyToken=e92353a6bf73fffc</AssemblyName>
        <Version>20.2.90.0</Version>
      </File>
      <File Name="EO.WebBrowser.WinForm.xml" Folder="kernel" Size="1198" Digest="bBFEc1uwuD2WkJxJ0nVM56mw4ec=" />
      <File Name="EO.WebBrowser.xml" Folder="kernel" Size="231045" Digest="7avd+R3Kwg2qzu7Is22rvv1QuM0=" />
      <File Name="EO.WebEngine.dll" Folder="kernel" Size="70059896" Digest="VLs3EH8s3FRx7Ml4ZqA60hUB33E=">
        <AssemblyName>EO.WebEngine, Version=20.2.90.0, Culture=neutral, PublicKeyToken=e92353a6bf73fffc</AssemblyName>
        <Version>20.2.90.0</Version>
      </File>
      <File Name="EO.WebEngine.xml" Folder="kernel" Size="39917" Digest="A9B1J6DZhdnnjMXux22QLo44vxw=" />
      <File Name="FISCA.Authentication.dll" Folder="kernel" Size="93184" Digest="vr85LFNbTHjLRSA3nGBLtpEtb6c=">
        <AssemblyName>FISCA.Authentication, Version=1.9.1.6, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.9.1.6</Version>
      </File>
      <File Name="FISCA.Authentication.dll.config" Folder="kernel" Size="453" Digest="tTrSaD9+bMCMNQ1R0WQRE5VFRVY=" />
      <File Name="FISCA.Authentication.pdb" Folder="kernel" Size="56832" Digest="xH2DN6aqefaB/24gmDuEzsuH/pc=" />
      <File Name="FISCA.Authentication.xml" Folder="kernel" Size="11325" Digest="ICPFtbIsg7L1aypQeoZbJBAnlQ4=" />
      <File Name="FISCA.Core.dll" Folder="kernel" Size="97280" Digest="rGj2/cr26O8GDvYPJmeUGcPl65k=">
        <AssemblyName>FISCA.Core, Version=1.0.1.6, Culture=neutral, PublicKeyToken=a269f410f9e2a287</AssemblyName>
        <Version>1.0.1.6</Version>
      </File>
      <File Name="FISCA.Core.pdb" Folder="kernel" Size="310784" Digest="pXdrXE3MSyv9GbShuaJIQVWpa0Q=" />
      <File Name="FISCA.Core.xml" Folder="kernel" Size="123337" Digest="sqwdL+p0NBSkPyEKRrStKGwpkH8=" />
      <File Name="FISCA.Data.dll" Folder="kernel" Size="9728" Digest="ENhlfoWZt/uad+2vn7s/1U217dk=">
        <AssemblyName>FISCA.Data, Version=1.0.0.3, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.0.0.3</Version>
      </File>
      <File Name="FISCA.Data.pdb" Folder="kernel" Size="22016" Digest="uBcxbng3bqiIiYERlxzlrbDCask=" />
      <File Name="FISCA.Data.xml" Folder="kernel" Size="2713" Digest="G6VR2gk/9V4QpIxNtk4qy9VyTSk=" />
      <File Name="FISCA.Deployment.Administration.dll" Folder="kernel" Size="40448" Digest="d424PRmamdfqqzmXqadfTjM7G60=">
        <AssemblyName>FISCA.Deployment.Administration, Version=1.0.0.5, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.0.0.5</Version>
      </File>
      <File Name="FISCA.Deployment.Administration.pdb" Folder="kernel" Size="65024" Digest="4sMCcktTyB+Y49tlffh2YxtaiKI=" />
      <File Name="FISCA.Deployment.Administration.xml" Folder="kernel" Size="6530" Digest="7LviV/6/qR1vBNfFL5fcVzWGfOM=" />
      <File Name="FISCA.Deployment.dll" Folder="kernel" Size="31744" Digest="AQQxTHfMgyfKaJgZ1JcGpIXEuX4=">
        <AssemblyName>FISCA.Deployment, Version=1.0.0.13, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.0.0.13</Version>
      </File>
      <File Name="FISCA.Deployment.pdb" Folder="kernel" Size="73216" Digest="dobXT1i8ISqvkUEOA7yLOUsdrYk=" />
      <File Name="FISCA.Deployment.xml" Folder="kernel" Size="21364" Digest="rZzq5Ni413lcOiribZA5r24zuts=" />
      <File Name="FISCA.dll" Folder="kernel" Size="822272" Digest="cxddmdMfJCXYTrMgYT5fpZzzsfs=">
        <AssemblyName>FISCA, Version=2.6.0.12, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>2.6.0.12</Version>
      </File>
      <File Name="FISCA.dll.config" Folder="kernel" Size="890" Digest="1QpQjmd3KBjCEki7YUqWtVptsGM=" />
      <File Name="FISCA.DSAClient.dll" Folder="kernel" Size="56832" Digest="uVaZ6UQVjyMaDjwpv4GIX1TIOkg=">
        <AssemblyName>FISCA.DSAClient, Version=1.0.1.20, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.0.1.20</Version>
      </File>
      <File Name="FISCA.DSAClient.pdb" Folder="kernel" Size="185856" Digest="En+pTZsxLSDZfYDKWnDiSv8dcLw=" />
      <File Name="FISCA.DSAClient.xml" Folder="kernel" Size="75384" Digest="5RslaFjqhv1wZCfvDcWah00lF78=" />
      <File Name="FISCA.DSAUtil.dll" Folder="kernel" Size="65024" Digest="FXy9DPFXRaonsHaZ/NswqZlDe/Y=">
        <AssemblyName>FISCA.DSAUtil, Version=3.9.0.10, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>3.9.0.10</Version>
      </File>
      <File Name="FISCA.DSAUtil.pdb" Folder="kernel" Size="222720" Digest="Bv73AEWu2xWrEdA32iYgUuQ0R54=" />
      <File Name="FISCA.DSAUtil.xml" Folder="kernel" Size="88983" Digest="mn+HT1tJ+Dl/Tpt6WspLiRGKCXg=" />
      <File Name="FISCA.LogAgent.dll" Folder="kernel" Size="26624" Digest="vj2ZqIwhC6hvUWG8+vudtk/SYJI=">
        <AssemblyName>FISCA.LogAgent, Version=1.0.0.9, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.0.0.9</Version>
      </File>
      <File Name="FISCA.LogAgent.pdb" Folder="kernel" Size="71168" Digest="K5CyDfv9I1jyTbV2kXWVztfeL2s=" />
      <File Name="FISCA.LogAgent.XML" Folder="kernel" Size="35264" Digest="7or/qymEQHKerEEITIHm64cwUyE=" />
      <File Name="FISCA.Login.dll" Folder="kernel" Size="34304" Digest="SLSkJLdR5+IrAXdu8oxRVcxk+4o=">
        <AssemblyName>FISCA.Login, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.0.0.0</Version>
      </File>
      <File Name="FISCA.Login.pdb" Folder="kernel" Size="28160" Digest="ucjO19PO+swgUjShJW1VIq/czUM=" />
      <File Name="FISCA.Login.xml" Folder="kernel" Size="5826" Digest="BCnOUECdN6xNtOPx/mwSGUXUu7I=" />
      <File Name="FISCA.Observer.dll" Folder="kernel" Size="6656" Digest="jdCT9F/E+ThiMfgBO3DBh5Vpnzs=">
        <AssemblyName>FISCA.Observer, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.0.0.0</Version>
      </File>
      <File Name="FISCA.Observer.pdb" Folder="kernel" Size="15872" Digest="gmETVfjmeFGk8yol0QkNCzKyq/M=" />
      <File Name="FISCA.Observer.xml" Folder="kernel" Size="139" Digest="/MieNGP4xVqOicD8lFYOzBDMYSM=" />
      <File Name="FISCA.pdb" Folder="kernel" Size="683520" Digest="YXnCJ2cUxqjIecWGp8wyQjlcPyY=" />
      <File Name="FISCA.Permission.dll" Folder="kernel" Size="107520" Digest="7euvrR+UgJj/TI/kHImjOhvg8Xs=">
        <AssemblyName>FISCA.Permission, Version=1.2.1.8, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.2.1.8</Version>
      </File>
      <File Name="FISCA.Permission.pdb" Folder="kernel" Size="230912" Digest="i97XAyXRRS7BocddFp6HCJ/PtSs=" />
      <File Name="FISCA.Permission.xml" Folder="kernel" Size="28499" Digest="5XiVg7W7djPnqcqr+j+/7zbBgIg=" />
      <File Name="FISCA.Presentation.dll" Folder="kernel" Size="245248" Digest="L7PA7+9cqcWBhY7ht0XQaGNEjVg=">
        <AssemblyName>FISCA.Presentation, Version=1.1.1.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.1.1.0</Version>
      </File>
      <File Name="FISCA.Presentation.pdb" Folder="kernel" Size="390656" Digest="R4Ki8Ap0czsacUUeQnL61wpJkXY=" />
      <File Name="FISCA.Synchronization.dll" Folder="kernel" Size="13312" Digest="S2JahiY09TK+WfWMG8AD+O+2Ghc=">
        <AssemblyName>FISCA.Synchronization, Version=1.0.0.3, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.0.0.3</Version>
      </File>
      <File Name="FISCA.Synchronization.pdb" Folder="kernel" Size="30208" Digest="Btd72AVCtA2/P0hUx4VoBtHRgPI=" />
      <File Name="FISCA.Synchronization.xml" Folder="kernel" Size="7440" Digest="YnlL//XCxlVnvs4a0/dOPmkDBE4=" />
      <File Name="FISCA.UDT.dll" Folder="kernel" Size="44032" Digest="4l2Ch87Updb+Q9Pe+3rJpmqMcfM=">
        <AssemblyName>FISCA.UDT, Version=1.0.2.2, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.0.2.2</Version>
      </File>
      <File Name="FISCA.UDT.pdb" Folder="kernel" Size="101888" Digest="gdikME11hCiq0qNf7yUiQP7vF20=" />
      <File Name="FISCA.UDT.xml" Folder="kernel" Size="24396" Digest="7cgBuTI41X37Nd7jUS+9bKElHaA=" />
      <File Name="FISCA.xml" Folder="kernel" Size="124894" Digest="8R8zF9oriZ0ICmuvFWgy1quypTE=" />
      <File Name="ischool.ico" Folder="kernel" Size="71926" Digest="fdsZla7JxTsB+da/0QbF33DJNPU=" />
      <File Name="ischool_logo.png" Folder="kernel" Size="15374" Digest="jz2kG6t+3mUiNmwNFqo6K6OqCNQ=" />
      <File Name="Libraries.dll" Folder="kernel" Size="5632" Digest="/WQ1PD41Q4Rs01EQNYAUcltOsq4=">
        <AssemblyName>Libraries, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
        <Version>1.0.0.0</Version>
      </File>
      <File Name="Libraries.pdb" Folder="kernel" Size="13824" Digest="qMukHhxxjquZphKoD91sJY7VrSM=" />
      <File Name="Microsoft.Bcl.AsyncInterfaces.dll" Folder="kernel" Size="26752" Digest="VHXLKJmNQZtHFDQ/+pUR/0YyKsI=">
        <AssemblyName>Microsoft.Bcl.AsyncInterfaces, Version=7.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51</AssemblyName>
        <Version>7.0.0.0</Version>
      </File>
      <File Name="Microsoft.Bcl.AsyncInterfaces.xml" Folder="kernel" Size="29813" Digest="/+DYyh67eIQ7iZkgw/A5HsMyQEY=" />
      <File Name="Microsoft.Web.WebView2.Core.dll" Folder="kernel" Size="472504" Digest="Er8Uoq0m9Wj3jkqTBCNKapkHV7o=">
        <AssemblyName>Microsoft.Web.WebView2.Core, Version=1.0.1823.32, Culture=neutral, PublicKeyToken=2a8ab48044d2601e</AssemblyName>
        <Version>1.0.1823.32</Version>
      </File>
      <File Name="Microsoft.Web.WebView2.Core.xml" Folder="kernel" Size="509689" Digest="csjU1ZHt1hwG0zeVlWKjfcPMO8k=" />
      <File Name="Microsoft.Web.WebView2.WinForms.dll" Folder="kernel" Size="38328" Digest="2ImUDcCWDuyZDpwvRycMxVZtXgk=">
        <AssemblyName>Microsoft.Web.WebView2.WinForms, Version=1.0.1823.32, Culture=neutral, PublicKeyToken=2a8ab48044d2601e</AssemblyName>
        <Version>1.0.1823.32</Version>
      </File>
      <File Name="Microsoft.Web.WebView2.WinForms.xml" Folder="kernel" Size="41386" Digest="HQHU0E0PKGXMczsEH8rdE1iyk1I=" />
      <File Name="Microsoft.Web.WebView2.Wpf.dll" Folder="kernel" Size="44520" Digest="tquxsrsrsT2Ien9/8D+BV3L5iBg=">
        <AssemblyName>Microsoft.Web.WebView2.Wpf, Version=1.0.1823.32, Culture=neutral, PublicKeyToken=2a8ab48044d2601e</AssemblyName>
        <Version>1.0.1823.32</Version>
      </File>
      <File Name="Microsoft.Web.WebView2.Wpf.xml" Folder="kernel" Size="87994" Digest="mAq2W/7rp5Ov4vIJhaGb6rXih/0=" />
      <File Name="Script.exe" Folder="kernel" Size="16896" Digest="tTr0V3614R0I4XW7KLZ/jo+rygM=">
        <AssemblyName>Script, Version=1.0.0.10, Culture=neutral, PublicKeyToken=a269f410f9e2a287</AssemblyName>
        <Version>1.0.0.10</Version>
      </File>
      <File Name="System.Buffers.dll" Folder="kernel" Size="20856" Digest="L0EKA5a8FI7VM61JtkFftY3U1kE=">
        <AssemblyName>System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51</AssemblyName>
        <Version>4.0.3.0</Version>
      </File>
      <File Name="System.Buffers.xml" Folder="kernel" Size="3481" Digest="f0BpNBxrYuz8mZpsLYotX7WdRPY=" />
      <File Name="System.Memory.dll" Folder="kernel" Size="142240" Digest="PFxd9fj42z8KNcXtjTVzE6VOPN4=">
        <AssemblyName>System.Memory, Version=4.0.1.2, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51</AssemblyName>
        <Version>4.0.1.2</Version>
      </File>
      <File Name="System.Memory.xml" Folder="kernel" Size="13950" Digest="z0TmVX/ekyiP8lZ6ACppJ5llyro=" />
      <File Name="System.Numerics.Vectors.dll" Folder="kernel" Size="115856" Digest="PSFkWHQK1csFvF98NJHN5EoeXfA=">
        <AssemblyName>System.Numerics.Vectors, Version=4.1.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</AssemblyName>
        <Version>4.1.4.0</Version>
      </File>
      <File Name="System.Numerics.Vectors.xml" Folder="kernel" Size="183484" Digest="GpNwCakrA07bFoz6wOwcNTvo9Y4=" />
      <File Name="System.Runtime.CompilerServices.Unsafe.dll" Folder="kernel" Size="18024" Digest="GAp7qvvIIKg4u6ykNAMtnTPM7r4=">
        <AssemblyName>System.Runtime.CompilerServices.Unsafe, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</AssemblyName>
        <Version>6.0.0.0</Version>
      </File>
      <File Name="System.Runtime.CompilerServices.Unsafe.xml" Folder="kernel" Size="20529" Digest="JYb9vrbR4R1M7NWz6Dh6GMe001A=" />
      <File Name="System.Text.Encodings.Web.dll" Folder="kernel" Size="78976" Digest="OzVGHYandFNawibKlwb7UDMt4go=">
        <AssemblyName>System.Text.Encodings.Web, Version=7.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51</AssemblyName>
        <Version>7.0.0.0</Version>
      </File>
      <File Name="System.Text.Encodings.Web.xml" Folder="kernel" Size="63180" Digest="kBbsVocIJ6PYrq74/p5jr4pZ74M=" />
      <File Name="System.Text.Json.dll" Folder="kernel" Size="582320" Digest="F7WNfxz/5MHdjoJG4SfJSfQGbYU=">
        <AssemblyName>System.Text.Json, Version=7.0.0.3, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51</AssemblyName>
        <Version>7.0.0.3</Version>
      </File>
      <File Name="System.Text.Json.xml" Folder="kernel" Size="818805" Digest="gv/jUtui4Rzjsj30hY/FkyGDMo4=" />
      <File Name="System.Threading.Tasks.Extensions.dll" Folder="kernel" Size="25984" Digest="IkJicoL54H43snTqNvrC082ckRA=">
        <AssemblyName>System.Threading.Tasks.Extensions, Version=4.2.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51</AssemblyName>
        <Version>4.2.0.1</Version>
      </File>
      <File Name="System.Threading.Tasks.Extensions.xml" Folder="kernel" Size="10147" Digest="PA8fCcGI2MdLQgQQBOzlm71vD1Y=" />
      <File Name="System.ValueTuple.dll" Folder="kernel" Size="25232" Digest="0WZHMXGeharXoic2hdd/6wIE7Jg=">
        <AssemblyName>System.ValueTuple, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51</AssemblyName>
        <Version>4.0.3.0</Version>
      </File>
      <File Name="System.ValueTuple.xml" Folder="kernel" Size="142" Digest="sRfGu93HLn9LWQFzmS7he/3eS+E=" />
      <File Name="System.Xml.Linq.dll" Folder="kernel" Size="45616" Digest="PikjdfTfYoTylfdBD5zetnS5ntE=">
        <AssemblyName>System.Xml.Linq, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</AssemblyName>
        <Version>4.0.0.0</Version>
      </File>
      <File Name="WebView2Loader.dll" Folder="kernel\runtimes\win-arm64\native" Size="135640" Digest="Z16ffy4Yfx6O86C5NnJLh6B+mFI=" />
      <File Name="Microsoft.Web.WebView2.Core.dll" Folder="kernel\runtimes\win-arm64\native_uap" Size="1021376" Digest="ppl1k0qzaJbtc7XClbOAJ7m+/ac=" />
      <File Name="WebView2Loader.dll" Folder="kernel\runtimes\win-x64\native" Size="160232" Digest="XOXqeJ3P0E7/x+wqpA1wS7Qssxs=" />
      <File Name="Microsoft.Web.WebView2.Core.dll" Folder="kernel\runtimes\win-x64\native_uap" Size="666560" Digest="BmRc8BVDTg3G57azmyy/dpTP1Tc=" />
      <File Name="WebView2Loader.dll" Folder="kernel\runtimes\win-x86\native" Size="115672" Digest="BtUONziUgPVCyOFa4uhRBrvpwwQ=" />
      <File Name="Microsoft.Web.WebView2.Core.dll" Folder="kernel\runtimes\win-x86\native_uap" Size="820184" Digest="XZB5CgrK7CWtBgaPbxA9xc2Q81o=" />
      <File Name="LayoutDescription.xml" Folder="options" Size="27367" Digest="qMofzYVn6Fw+65fD+viC+VXDxPc=" />
      <File Name="update.source" Folder="options" Size="58" Digest="XuTCX1I7gegXtCxEBTHOHSWdZt0=" />
    </Files>
  </Release>
  <Messages><![CDATA[載入 https://module.ischool.com.tw/module/138/FISCA_sts/app.xml 
測試連線速度…
最佳下載位置：https://module.ischool.com.tw/module/138/FISCA_sts/stable/release.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/ischool.exe
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.Authentication.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/Microsoft.Web.WebView2.Core.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.DSAClient.pdb
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.Authentication.dll.config
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/ischool.ico
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.LogAgent.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.Authentication.pdb
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Buffers.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/ischool_logo.png
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.LogAgent.pdb
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.Authentication.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Memory.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/Microsoft.Bcl.AsyncInterfaces.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/Microsoft.Web.WebView2.WinForms.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/Microsoft.Web.WebView2.WinForms.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.pdb
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/ischool.exe.config
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/Microsoft.Bcl.AsyncInterfaces.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Memory.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/ischool.pdb
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/Microsoft.Web.WebView2.Wpf.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/Microsoft.Web.WebView2.Core.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Numerics.Vectors.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/Microsoft.Web.WebView2.Wpf.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Numerics.Vectors.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Buffers.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Runtime.CompilerServices.Unsafe.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.Permission.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Text.Encodings.Web.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Threading.Tasks.Extensions.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Runtime.CompilerServices.Unsafe.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.ValueTuple.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.DSAClient.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/FISCA.Permission.pdb
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/runtimes/win-x64/native/WebView2Loader.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Text.Encodings.Web.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.ValueTuple.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/ischooldiag.exe
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Text.Json.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Xml.Linq.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/runtimes/win-x64/native_uap/Microsoft.Web.WebView2.Core.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/runtimes/win-arm64/native/WebView2Loader.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/ischooldiag.exe.config
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/ischooldiag.pdb
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/runtimes/win-arm64/native_uap/Microsoft.Web.WebView2.Core.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Text.Json.xml
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/runtimes/win-x86/native/WebView2Loader.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/runtimes/win-x86/native_uap/Microsoft.Web.WebView2.Core.dll
開始下載檔案...
https://module.ischool.com.tw/module/138/FISCA_sts/stable/kernel/System.Threading.Tasks.Extensions.dll
儲存檔案與建立更新 Script...
]]></Messages>
</UpdateLog>